Subject: Re: Leave Request
From: Aftab Khan <[email-masked]>
To: Saurabh Dadu <[email-masked]>, [email-masked]
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>, Tanushree Kapoor <[email-masked]>
Date: Fri, 24 Feb 2017 07:02:15 +0530 (IST)

Hi Sir/Ma'am, 

I have to go my native place on urgent basis, the nature of the work is quite personal to mention here. 

I hope you will understand my request and grant me the requested leave. I appreciate your time and eagerly awaiting your response. 

Regards, 
Md Aftab Khan 

From: "Aftab Khan" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, February 23, 2017 6:58:17 AM 
Subject: Re: Leave Request 

Hi Sir/Ma'am, 

I hope this e-mail finds you well! 

Regards, 
Md Aftab Khan 

From: "Aftab Khan" <[email-masked]> 
To: "Saurabh Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, February 17, 2017 10:49:01 PM 
Subject: Leave Request 

Hi Sir/Ma'am, 

Please grant me a leave from 27th February 2017 to 8th March 2017 as have to go to my native place on urgent basis. Will resume office from 9th March 2017 on-wards. 

For this kindness I will be always thankful to you. 

Regards, 
Md Aftab Khan